{
    "db_name": "02423-18-0-all",
    "build_id": 2423,
    "shas": ["OCA_web:123101f9", "oca_mail:b30b54d4", "oca_server_tools:acf2f1b3", "OCA Сalendar:beb448fe", "odoo:f2bf6133", "enterprise:14f7d8a1"]
}